Reference manual

It appears you don't have a PDF plugin for this browser. You can click here to download the reference manual.

install.packages("resourcer")

1.2.0 by Yannick Marcon, 2 months ago


Report a bug at https://github.com/obiba/resourcer


Browse source code at https://github.com/cran/resourcer


Authors: Yannick Marcon [aut, cre] , OBiBa group [cph]


Documentation:   PDF Manual  


LGPL (>= 2.1) license


Depends on R6, httr

Suggests testthat, knitr, haven, readr, readxl, ssh, sys, mongolite, dplyr, dbplyr, DBI, RMariaDB, RPostgres, sparklyr, RPresto, nodbi, rmarkdown


Depended on by s3.resourcer.

Suggested by DSLite.


See at CRAN